Healing budget for current tenant
GET
/api/v1/monitoring/healing/budget
const url = 'https://api.ultimateteam.ai/api/v1/monitoring/healing/budget';const options = {method: 'GET', headers: {'X-API-Key': '<X-API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.ultimateteam.ai/api/v1/monitoring/healing/budget \ --header 'X-API-Key: <X-API-Key>'Returns tier, cap, current usage, and remaining budget.
Authorizations
Section titled “Authorizations”Responses
Section titled “ Responses ”Successful Response
Media typeapplication/json
HealingBudgetDTO
Current healing budget state for a tenant.
object
cap
required
Cap
integer
current
required
Current
integer
hour
required
Hour
string
remaining
required
Remaining
integer
tenant_id
required
Tenant Id
string
tier
required
Tier
string
Examplegenerated
{ "cap": 1, "current": 1, "hour": "example", "remaining": 1, "tenant_id": "example", "tier": "example"}